RubyGems Navigation menu

transifex-ruby 0.0.4

Ruby client library for Transifex API

Versões:

  1. 0.0.5 - December 23, 2016 (10,5 KB)
  2. 0.0.4 - February 27, 2015 (10,5 KB)

Runtime Dependencies (3):

  • faraday ~> 0.8.0
  • faraday_middleware ~> 0.9.0
  • hashie ~> 1.2.0
  • Development Dependencies (6):

    Donos:

    Autores:

    • Toru Maesaka, Jason Barnabe

    SHA 256 checksum:

    0c7017b93b259865b3061c8881eb739a794f81977cfa85bbad97781b38fae862

    Total de downloads 2.526

    Desta versão 1.438

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 0

    Links: